漏洞信息详情

WordPress WP Mobile Detector插件安全漏洞

  • CNNVD编号:CNNVD-201607-534
  • 危害等级: 
  • CVE编号:
  • 漏洞类型: 资料不足
  • 发布时间: 2016-06-02
  • 威胁类型: 远程
  • 更新时间: 2016-07-19
  • 厂        商:
  • 漏洞来源: Sucuri

漏洞简介

WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。WordPress WP Mobile Detector是其中的一个用户创建管理员时显示或隐藏基于访客设备或操作系统上的内容控制的插件。

WP Mobile Detector插件3.6之前的版本中存在安全漏洞,该漏洞源于程序没有充分过滤用户提交的输入。攻击者可利用该漏洞上传任意文件到受影响计算机,在受影响应用程序中执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:

https://cn.wordpress.org/plugins/wp-mobile-detect/

参考网址

来源: BID

名称: 91036

链接:http://www.securityfocus.com/bid/91036

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多